@charset "utf-8";

/* !HTML5 elements
---------------------------------------------------------- */
header, footer, nav, section, aside, article
{ display: block;}

/* !Reseting
---------------------------------------------------------- */

body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td
{ margin: 0; padding: 0;}
input, textarea
{ margin: 0; font-size: 100%;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
fieldset, img
{ border: 0;}
img
{ vertical-align: top; max-width: 100%;}
address, caption, cite, code, dfn, em, th, var
{ font-style: normal; font-weight: normal;}
ol, ul
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6
{ font-size: 100%; font-weight: normal;}
q:after, q:before
{ content:'';}
a, input,select,textarea,button
{ outline: none; }
abbr, acronym
{ border: 0;}



/* !Clearfix
---------------------------------------------------------- */
.clearfix {
	display: block;
	min-height: 1%;
}
.clearfix:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* !Inline Align ------------------------------------------------------------ */
.taL { text-align: left   !important;}
.taC { text-align: center !important;}
.taR { text-align: right  !important;}

*,
*:before,
*::after {
	box-sizing: border-box;
}

/*common*/
a{
	color: inherit;
	text-decoration: none;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
a:hover {
	opacity: 0.7;
}
.op img {
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
.op:hover img {
	opacity: .7;
	-webkit-opacity: .7;
	-moz-opacity: .7;
}

/* !Layout
---------------------------------------------------------- */
html { 
	overflow-y: scroll;
	font-size: 62.5%;
}
body {
	color: #1A1A1A;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	font-size: 1.6rem;
	-webkit-text-size-adjust: none;
	line-height: 1.5;
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
    html {
        font-size: 1vw;
    }
}
@media screen and (max-width: 374px) {
	html {
		font-size: 2.6667vw;
	}
}

@media screen and (min-width: 834px) {
	.sp {
		display: none;
	}
}
@media screen and (max-width: 835px) {
	.pc {
		display: none;
	}
}

/* !tokyo_lp_wrapper
---------------------------------------------------------- */
#tokyo_lp_wrapper {
	position: relative;
	z-index: 2;
	padding-top: 8rem;
}
#tokyo_lp_wrapper:before {
	content: "";
	position: fixed;
	left: 0;
	top: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
	background: url(../image/common/bg_pc.webp)no-repeat center;
	background-size: cover;
}

/* !header
---------------------------------------------------------- */
#tokyo_lp_header {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99;
	width: 100%;
	border-top: 2px solid;
	border-image: linear-gradient(96deg, #E50012 -0.75%, #F29600 15.17%, #FFF000 31.1%, #009844 46.52%, #009FE8 62.95%, #0068B6 80.36%, #910782 98.78%) 1;
}
.tokyo_lp_head_inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	z-index: 6;
	padding: 0 3rem;
	background: #FFF;
	box-shadow: 0 0.4rem 1.4rem 0 rgba(0, 0, 0, 0.25);
}
.tokyo_lp_headlogo {
	display: flex;
	align-items: center;
	height: 8rem;
}
.tokyo_lp_headlogo img {
	width: 14.6rem;
}
.tokyo_lp_btn_menu {
	display: none;
	position: relative;
	z-index: 5;
	width: 3rem;
	height: 3rem;
	background: url(../image/common/icon_menu.svg)no-repeat center;
	background-size: 2.4rem;
}
.tokyo_lp_btn_menu.active {
	background-image: url(../image/common/icon_close.svg);
	background-size: 2.9rem;
}
.tokyo_lp_header_left {
	overflow: hidden;
	position: fixed;
	right: calc(50% - 12.5rem);
	top: calc(50% + 4rem);
	transform: translateY(-50%);
	z-index: 5;
	width: calc(50% + 12.5rem);
	max-width: 84.5rem;
}
#tokyo_lp_header .logo_title {
	margin: 0 auto 1rem;
	max-width: 46rem;
}
#tokyo_lp_header .logo_title img {
	margin-left: 5.8rem;
}
#tokyo_lp_navi {
	margin: 0 auto;
	max-width: 31.1rem;
}
#tokyo_lp_navi .nav_inner {
	margin: 0 auto;
	max-width: ;
}
#tokyo_lp_navi .nav_links {
	margin-top: 3.6rem;
	border-top: 1px solid;
	border-image: linear-gradient(96deg, #E50012 -0.75%, #F29600 15.17%, #FFF000 31.1%, #009844 46.52%, #009FE8 62.95%, #0068B6 80.36%, #910782 98.78%) 1;
}
#tokyo_lp_navi .nav_links li {
	border-bottom: 1px solid;
	border-image: linear-gradient(96deg, #E50012 -0.75%, #F29600 15.17%, #FFF000 31.1%, #009844 46.52%, #009FE8 62.95%, #0068B6 80.36%, #910782 98.78%) 1;
}
#tokyo_lp_navi .nav_links li a {
	display: block;
	padding: 1.6rem 3.2rem 1.6rem 0;
	background: url(../image/common/ico_link_arr.svg) no-repeat right 0.8rem center;
	background-size: 0.8rem;
	font-size: 1.4rem;
	font-weight: 700;
}
.head_follow.btn_link {
	margin-top: 4.8rem;
}
/*** スマホ 320px ~ 834px***/
@media screen and (max-width: 834px) {
	#tokyo_lp_wrapper {
		padding-top: 6.4rem;
	}
	
	.tokyo_lp_head_inner {
	    padding: 0 1.6rem;
	}
	.tokyo_lp_headlogo {
	    height: 6.4rem;
	}
	.tokyo_lp_headlogo img {
	    width: 10.2rem;
	}
	.tokyo_lp_btn_menu {
		display: block;
	}
	
	.tokyo_lp_header_left {
		position: static;
		transform: none;
		width: auto;
		height: auto;
	}
	
	#tokyo_lp_navi {
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		position: fixed;
		right: 0;
		top: 0;
		z-index: 2;
		transform: translateX(100%);
		transition-duration: 0.3s;
		padding: 7rem 3.2rem;
		width: 100%;
		max-width: 33.3rem;
		height: 100vh;
		background: #fff;
	}
	#tokyo_lp_navi.open {
		transform: translateX(0%);
	}
	#tokyo_lp_navi .logo {
		margin-bottom: 4.8rem;
		text-align: center;
	}
	#tokyo_lp_navi .logo img {
		width: 21.8rem;
	}
	#tokyo_lp_navi .snslinks img {
		width: 4rem;
	}
	.head_follow {
		position: fixed;
		bottom: 0;
		left: 0;
		padding: 0 3.2rem 1.6rem;
		width: 100%;
		background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%);
	}
	.head_follow.btn_link {
	    margin-top: 0;
	}
	.head_follow.btn_link .btn {
		margin: 0;
		max-width: inherit;
	}
}

/* tokyo_lp_footer
-----------------------------------------------------------*/
.tokyo_lp_pagetop {
	cursor: pointer;
	position: absolute;
	bottom: -0.6rem;
	right: 0;
	margin-top: 2.4rem;
	width: 3.2rem;
	text-align: center;
	text-decoration: underline;
	font-weight: 700;
}
.tokyo_lp_footer {
	position: relative;
	padding: 6.4rem 0 15rem;
	background: #1A1A1A;
	color: #fff;
}
.tokyo_lp_footer .foot_inner {
	position: relative;
}
.tokyo_lp_footlogo {
	margin-bottom: 4.8rem;
	text-align: center;
}
.tokyo_lp_footlogo img {
	width: 15.2rem;
}
.tokyo_lp_footer .footlinks {
	border-top: 1px solid;
}
.tokyo_lp_footer .footlinks li {
	border-bottom: 1px solid;
}
.tokyo_lp_footer .footlinks a {
	display: block;
	padding: 1.6rem 4rem 1.6rem 0;
	background: url(../image/common/ico_link_arr_wh.svg)no-repeat right 0.4rem center;
	font-size: 1.2rem;
	font-weight: 700;
}
.fun_footlinks {
	display: flex;
	justify-content: center;
	gap: 1.6rem;
	margin-top: 2.4rem;
	font-size: 1.2rem;
	font-weight: 500;
}
#tokyo_lp_copyright {
	margin-top: 6.4rem;
	text-align: center;
	font-size: 1.2rem;
	font-weight: 700;
}

/*** pc ***/
@media screen and (min-width: 835px) {
	
}
/*** sp ***/
@media screen and (max-width: 834px) {
	
}

/* !common
---------------------------------------------------------- */
#tokyo_lp_content {
	margin: 0 auto;
	max-width: 100rem;
	min-height: 100vh;
}
#tokyo_lp_content .content_wrap {
	position: relative;
	z-index: 2;
	margin-left: auto;
	max-width: 37.5rem;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	box-shadow: 0 0.4rem 1.4rem 0 rgba(0, 0, 0, 0.25);
}
#tokyo_lp_content .content_wrap:before {
	content: "";
	opacity: 0.3;
	position: fixed;
	top: 0;
	left: calc(50% + 12.5rem);
	z-index: -1;
	height: 100vh;
	width: 100%;
	max-width: 37.5rem;
	background: url(../image/common/bg_01.webp) no-repeat #F5F5F5;
	background-size: cover;
}

.tokyo_lp_bg {
	position: relative;
	z-index: 2;
	border-top: 1px dashed #777;
}
.tokyo_lp_bg:before {
	content: "";
	position: absolute;
	top: -3.8rem;
	width: 5.6rem;
	height: 9rem;
	background: url(../image/common/ico_stamp_badge_left.svg)no-repeat center;
	background-size: 100%;
}
.tokyo_lp_bg.left:before {
	left: 0;
}
.tokyo_lp_bg.right:before {
	right: 0;
	background-image: url(../image/common/ico_stamp_badge_right.svg);
}

.tokyo_lp_bg_grid {
	opacity: 0.2;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: url(../image/common/bg_02.webp) center top;
	background-size: 100%;
}

.tokyo_lp_inner {
	margin: 0 auto;
	padding: 0 1.6rem;
}
.tokyo_lp_inner.inner2 {
	padding: 0 3.2rem;
}

.snslinks {
	display: flex;
	justify-content: center;
	gap: 3.2rem;
	margin-top: 4.8rem;
	font-size: 0;
}

.btn_link {
	margin-top: 3.2rem;
	text-align: center;
}
.btn_link * + *{
	display: block;
	margin-top: 2.4rem;
}
.btn_link .btn {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	margin: 0 auto;
	height: 6.4rem;
	max-width: 31.1rem;
	background: #4CC764;
	border-radius: 10rem;
	color: #fff;
	font-weight: 900;
}
.btn_link .btn:after {
	content: "";
	position: absolute;
	right: 2.4rem;
	top: 0;
	width: 0.8rem;
	height: 100%;
	background: url(../image/common/ico_link_arr_wh.svg)no-repeat center;
	background-size: 100%;
}
.btn_link .gradient {
	position: relative;
	z-index: 2;
	border: 2px solid transparent;
	background: none;
	background-clip: padding-box, border-box;
	background-origin: padding-box, border-box;
	background-image: linear-gradient(to right, #fff, #fff), linear-gradient(96deg, #E50012 -0.75%, #F29600 15.17%, #FFF000 31.1%, #009844 46.52%, #009FE8 62.95%, #0068B6 80.36%, #910782 98.78%);
	color: #1A1A1A;
}
.btn_link .gradient:after {
	background-image: url(../image/common/ico_link_arr.svg);
}

.btn_link .link {
	cursor: pointer;
	text-decoration: underline;
	font-weight: 700;
}

.tokyo_lp_headl {
	margin-bottom: 3.2rem;
	padding-top: 4rem;
	background: url(../image/common/ico_midashi_stamp.svg)no-repeat center top;
	text-align: center;
	font-weight: 700;
}
.tokyo_lp_headl .jap {
	display: block;
	font-size: 2.4rem;
}
.tokyo_lp_headl .jap:after {
	content: "";
	display: block;
	margin-top: 1.2rem;
	height: 0.4rem;
	background: url(../image/common/icon_hd_dots.svg)no-repeat center;
	background-size: auto 100%;
}
.tokyo_lp_headl .jap2 {
	display: block;
	margin-top: 2.4rem;
	font-weight: 400;
}

.tokyo_lp_anchor_area {
	position: relative;
}
.tokyo_lp_anchor_area .anchor {
	position: absolute;
	top: -9.6rem;
}

.mascot_wrap {
	position: relative;
}
.mascot_wrap .mascot {
	pointer-events: none;
	position: absolute;
}
.mascot_wrap .img_mascot1 {
	left: -2.8rem;
	top: -2.6rem;
	width: 5.7rem;
}
.mascot_wrap .img_mascot2 {
	right: -3.2rem;
	bottom: -2.4rem;
	width: 10.4rem;
}

.mascot_wrap .img_mascot3 {
	top: -7.8rem;
	left: -2.6rem;
	width: 5.4rem;
}
.mascot_wrap .img_mascot4 {
	right: -2.7rem;
	bottom: -1.4rem;
	width: 7.4rem;
}

.mascot_wrap .img_mascot_side1 {
	right: calc(50% + 20rem);
	top: 50%;
	transform: translateY(-50%);
	width: 19.2rem;
}
.mascot_wrap .img_mascot_side2 {
	left: calc(50% + 20rem);
	top: 50%;
	transform: translateY(-50%);
	width: 19.4rem;
}


/*** pc ***/
@media screen and (min-width: 835px) {
	.btn_link .link:hover {
		text-decoration: none;
	}
}

/*** sp ***/
@media screen and (max-width: 834px) {
	#tokyo_lp_content {
		max-width: inherit;
	}
	#tokyo_lp_content .content_wrap {
		max-width: inherit;
		border-right: 0;
		border-left: 0;
	}
	#tokyo_lp_content .content_wrap:before {
		top: 0;
		left: 0;
		max-width: inherit;
	}
	
	.tokyo_lp_anchor_area .anchor {
		top: -6.4rem;
	}
	
}



/* !page
---------------------------------------------------------- */
.tokyo_lp_kv img {
	width: 100%;
}

.tokyo_lp_event_period {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 1.2rem;
	line-height: 1;
}
.tokyo_lp_event_period .th {
	padding: 0.6rem 1rem;
	background: #1A1A1A;
	text-align: center;
	color: #fff;
	font-size: 1.2rem;
	font-weight: 500;
}
.tokyo_lp_event_period .td {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 0.8rem;
	text-align: center;
	font-weight: 700;
}
.tokyo_lp_event_period .td + .td {
	margin-top: 1rem;
}
.tokyo_lp_event_period .date {
	position: relative;
}
.tokyo_lp_event_period .date + .date:before {
	content: "～";
	display: inline-block;
	vertical-align: middle;
	margin-right: 1rem;
}
.tokyo_lp_event_period .month {
	font-size: 1.4rem;
}
.tokyo_lp_event_period .num {
	font-size: 2.8rem;
}
.tokyo_lp_event_period.top {
	display: block;
	border-bottom: 2px solid #000;
}
.tokyo_lp_event_period.top .th {
	padding: 0.4rem;
	font-size: 1.4rem;
}
.tokyo_lp_event_period .box {
	padding: 1rem;
	background: #fff;
}
.tokyo_lp_event_period .app {
	padding: 0.4rem 0.5rem;
	border: 1px solid;
	font-size: 1.2rem;
}

.tokyo_lp_about {
	padding: 3.2rem 0 4.8rem;
}
.tokyo_lp_about .special_box {
	position: relative;
	z-index: 2;
	padding: 5rem 2.8rem 2.5rem;
	border-radius: 0.8rem;
	border: 2px solid transparent;
	background-clip: padding-box, border-box;
	background-origin: padding-box, border-box;
	background-image: linear-gradient(to right, #fff, #fff), linear-gradient(96deg, #E50012 -0.75%, #F29600 15.17%, #FFF000 31.1%, #009844 46.52%, #009FE8 62.95%, #0068B6 80.36%, #910782 98.78%);
	box-shadow: 0.4rem 0.4rem 0 0 rgba(0, 0, 0, 0.25);
}
.tokyo_lp_about .special_box:before {
	content: "";
	pointer-events: none;
	position: absolute;
	left: 0.7rem;
	right: 0.7rem;
	top: 0.7rem;
	bottom: 0.7rem;
	z-index: -1;
	border-radius: 0.5rem;
	border: 1px solid transparent;
	background-clip: padding-box, border-box;
	background-origin: padding-box, border-box;
	background-image: linear-gradient(to right, #fff, #fff), linear-gradient(96deg, #E50012 -0.75%, #F29600 15.17%, #FFF000 31.1%, #009844 46.52%, #009FE8 62.95%, #0068B6 80.36%, #910782 98.78%);
}
.tokyo_lp_about .special_box .head {
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, -2.2rem);
	padding: 1rem 2.4rem;
	border-radius: 0.8rem;
	background: #1A1A1A;
	white-space: nowrap;
	word-wrap: break-word;
	word-break:break-all;
	text-align: center;
	line-height: 1.2;
	color: #fff;
	font-weight: 700;
}
.tokyo_lp_about .special_box .head:after {
	content: "";
	position: absolute;
	left: 50%;
	top: 100%;
	transform: translateX(-50%);;
	border-top: 1.3rem solid #1A1A1A;
	border-left: 0.7rem solid transparent;
	border-right: 0.7rem solid transparent;
}
.tokyo_lp_about .special_box .head .pre {
	font-size: 1.2rem;
}
.tokyo_lp_about .special_box .point {
	text-align: center;
	line-height: 1.2;
	font-weight: 700;
	font-size: 1.4rem;
}
.tokyo_lp_about .special_box .number {
	display: inline-block;
	position: relative;
	font-size: 1.8rem;
	font-weight: 900;
}
.tokyo_lp_about .special_box .number:before {
	content: "";
	opacity: 0.2;
	position: absolute;
	left: 0;
	bottom: 0.5rem;
	z-index: -1;
	width: 100%;
	height: 0.7rem;
	background: linear-gradient(96deg, #E50012 -0.75%, #F29600 15.17%, #FFF000 31.1%, #009844 46.52%, #009FE8 62.95%, #0068B6 80.36%, #910782 98.78%);
}
.tokyo_lp_about .special_box .number .num {
	font-size: 2.8rem;
}
.tokyo_lp_about .anchor {
	margin-top: 0.6rem;
	text-align: center;
}
.tokyo_lp_about .anchor a {
	display: inline-block;
	padding: 0.8rem 2.5rem 0.8rem 1.5rem;
	background: url(../image/common/ico_link_down.svg)no-repeat right 1.2rem center;
	background-size: 0.7rem;
	border: 1px solid;
	border-radius: 5rem;
	line-height: 1;
	font-size: 1.2rem;
	font-weight: 700;
}
.tokyo_lp_about .special_box .note {
	margin-top: 1rem;
	line-height: 1.2;
	font-size: 1rem;
}

.tokyo_lp_apply {
	padding: 4rem 0 4.8rem;
	background: #fff;
}
.apply_step_flow {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 1.8rem;
}
.apply_step_flow li {
	position: relative;
}
.apply_step_flow li + li:before {
	content: "";
	position: absolute;
	left: -1.8rem;
	top: 5rem;
	width: 1.8rem;
	height: 1.4rem;
	background: url(../image/common/ico_link_arr.svg)no-repeat center;
	background-size: 0.8rem;
}
.apply_step_flow li .step {
	margin-bottom: 0.5rem;
	line-height: 1;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 700;
}
.apply_step_flow li .step:before {
	content: "STEP";
	margin-right: 0.5rem;
	font-size: 1rem;
}
.apply_step_flow li .tit {
	margin-top: 0.4rem;
	line-height: 1.4;
	font-size: 1rem;
	font-weight: 700;
}
.apply_swiper {
	overflow: hidden;
	position: relative;
	margin-top: 2.4rem;
}
.apply_swiper .swiper-slide {
	width: 34.3rem;
}
.apply_swiper .img {
	margin: 0 auto 2.4rem;
	max-width: 31.1rem;
	aspect-ratio: 1 / 1;
}
.apply_swiper .img img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.apply_swiper .info {
	margin: 0 auto;
	max-width: 31.1rem;
}
.apply_swiper .tit {
	display: flex;
	align-items: center;
	gap: 0 2rem;
	position: relative;
	margin: 0 -1.6rem 2rem;
	padding-bottom: 1.6rem;
	border-bottom: 1px solid;
	border-image: linear-gradient(96deg, #E50012 -0.75%, #F29600 15.17%, #FFF000 31.1%, #009844 46.52%, #009FE8 62.95%, #0068B6 80.36%, #910782 98.78%) 1;
	font-weight: 700;
	font-size: 1.8rem;
}
.apply_swiper .tit .step {
	line-height: 1;
	text-align: center;
	font-size: 3.2rem;
	font-weight: 700;
}
.apply_swiper .tit .step:before {
	content: "STEP";
	display: block;
	font-size: 1.6rem;
}
.apply_swiper .txt {
	font-size: 1.4rem;
}
.apply_swiper .info a {
	text-decoration: underline;
}
.apply_swiper .note {
	font-size: 1.2rem;
}
.apply_swiper .swiper-button-prev:after,
.apply_swiper .swiper-button-next:after {
	display: none;
}
.apply_swiper .swiper-button-prev,
.apply_swiper .swiper-button-next {
	margin: 0;
	top: 14rem;
	width: 3.8rem;
	height: 3.8rem;
	background: no-repeat center;
	background-size: 100%;
}
.apply_swiper .swiper-button-prev {
	left: 4.2rem;
	background-image: url(../image/common/ico_prev.svg);
}
.apply_swiper .swiper-button-next {
	right: 4.2rem;
	background-image: url(../image/common/ico_next.svg);
}
.apply_swiper .swiper-pagination {
	bottom: auto;
	top: 29rem;
}
.apply_swiper .swiper-pagination-bullet {
	opacity: 0.5;
	background: #777;
}
.apply_swiper .swiper-pagination-bullet-active {
	opacity: 1;
	background: #1A1A1A;
}

.tokyo_lp_event {
	padding: 4rem 0 4.8rem;
}
.tokyo_lp_event .display .img {
	margin-bottom: 2.4rem;
}
.tokyo_lp_event .display .tit {
	margin-bottom: 1.6rem;
	font-weight: 700;
}
.tokyo_lp_event .display .txt {
	font-size: 1.4rem;
}

.tokyo_lp_present {
	padding: 4rem 0 4.8rem;
	background: #fff;
}
.present_prize ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 4rem 2.6rem;
}
.present_prize li {
	width: calc(50% - 1.3rem);
}
.present_prize li .prize {
	display: inline-block;
	clip-path: polygon(0% 0%, calc(100% - 1.2rem) 0%, 100% 100%, 0% 100%);
	padding: 0.2rem 1.2rem 0.2rem 0.8rem;
	margin-bottom: -1.6rem;
	background: #1A1A1A;
	color: #fff;
	font-size: 1.2rem;
}
.present_prize li .prize .type {
	font-size: 1.6rem;
	font-weight: 700;
}
.present_prize li .img {
	margin-bottom: 1rem;
}
.present_prize li .info {
	text-align: center;
}
.present_prize li .tit {
	font-size: 1.4rem;
	font-weight: 700;
}
.present_prize li .number {
	line-height: 1;
	font-size: 1.4rem;
	font-weight: 700;
}
.present_prize li .number .num {
	font-size: 2.4rem;
}
.present_prize li .must {
	margin-top: 0.8rem;
	font-weight: 700;
}
.present_prize li .note {
	margin-top: 0.8rem;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.3;
	font-size: 1rem;
}
.present_prize li.full {
	width: 28rem;
}
.present_prize li.full .note {
	text-align: center;
}
.present_prize .total {
	display: flex;
	justify-content: center;
	padding: 1rem;
	margin-top: 3.2rem;
	border-top: 1px solid;
	border-bottom: 1px solid;
}
.present_prize .total .sign {
	font-weight: 700;
	font-size: 1.6rem;
}
.tokyo_lp_present .note {
	margin-top: 2.4rem;
	font-size: 1.2rem;
}

.tokyo_lp_teams {
	padding: 4rem 0 4.8rem;
}
.team_logos {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 2.4rem;
}
.team_logos li {
	width: calc(100%/3 - 1.6rem);
}
.team_logos li .tit {
	text-align: center;
	font-size: 1.2rem;
	font-weight: 700;
}

.toggle-btn {
	cursor: pointer;
}
.toggle-box {
	display: none;
}

.tokyo_lp_rules {
	padding: 4rem 0 4.8rem;
	background: #fff;
}
.rules_list {
	margin: 0 auto;
	max-width: 28rem;
}
.rules_list .item {
	margin-top: -1px;
}
.rules_list .title {
	cursor: pointer;
	padding: 2rem 3.2rem 2rem 0.8rem;
	background: url(../image/common/icon_plus.svg)no-repeat right 0.8rem center;
	background-size: 2rem;
	border-bottom: 1px solid;
	border-top: 1px solid;
	border-image: linear-gradient(96deg, #E50012 -0.75%, #F29600 15.17%, #FFF000 31.1%, #009844 46.52%, #009FE8 62.95%, #0068B6 80.36%, #910782 98.78%) 1;
	font-weight: 700;
}
.rules_list .title.open {
	background-image: url(../image/common/icon_minus.svg);
}
.rules_list .box {
	padding: 1.6rem 0 2.4rem;
	line-height: 1.7;
	font-size: 1.4rem;
}
.rules_list .note {
	margin-top: 1rem;
	font-size: 1.2rem;
}

.tokyo_lp_contact {
	padding: 3.2rem 0 6.4rem;
}
.tokyo_lp_contact .contact {
	margin: 0 auto;
	padding: 2rem 0;
	max-width: 28rem;
	line-height: 1.7;
	font-size: 1.4rem;
	border-top: 1px solid;
	border-bottom: 1px solid;
}


/*** pc ***/
@media screen and (min-width: 835px) {
	.apply_swiper .info a:hover {
		text-decoration: none;
	}
}
/*** sp ***/
@media screen and (max-width: 834px) {
	
}